body {
	font-family:"Veracruz Serial";
	font-size: 1.3em; /*Schriftgröße*/
	background-color: #C2D4D8 /*  #f1f0dc; /* Farbe des Hintergrundes*/
}

body a {
    text-decoration:none; /*entfernt die blaue Unterstreichung bei Links*/
}


.auswahl {
	background-color: yellow; /* #dbe9d8;*/
	max-width: 320px; /*60%;*/
	margin-top: 1em; /*Abstand vom oberen Rand*/
	margin-left: auto;
	margin-right:auto;
	border-radius: 40px; /*sorgt für abgerundete Ecken*/
	border-color: #FFA6A6; /*Farbe des Rahmens*/
	border-width: 0.5px; /*Rahmenstärke*/
	border-style: solid; /*Rahmenart, hier durchgezogen*/
	font-size: calc(0.5em + (5em - 0.5em) * ((100vw - 320px) / (2600 - 320)));
}

h1.titel {
	font-size: calc(0.5em + (5em - 0.5em) * ((100vw - 320px) / (2600 - 320)));
	text-align: center;
}

h2.utitel {
	font-size: calc(0.5em + (4em - 0.5em) * ((100vw - 320px) / (2600 - 320)));
	text-align: center;
	word-spacing: 0.2em; /*leicht erhöhter Abstand der Worte*/
}

p.text {
	font-size: calc(0.5em + (2em - 0.5em) * ((100vw - 320px) / (2600 - 320)));
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.8em;
	letter-spacing: 0.5em; /*etwas größerer Buchstabenabstand*/
	line-height: 1.1em; /*erhöhter Zeilenabstand*/
	text-align: center;
	hyphens: auto;
}

p.buttons {
	text-align: center;
}

/*button zur desktop-version und Handyversion sowie zum Gestalten von Abstand als nicht sichtbarem Button mit hover als Link*/

.btn-anm {
				background-color: #fae2e6/*f5f5f5*/;
								font-family: "Veracruz Serial";
								font-size: 1.0em;
								text-decoration: none;
								border-color: #dd0428;
								border-style: solid;
								border-width: 0.08em;
								border-radius: 0.5em;
								display: inline-block;
								text-align: center;
								margin: 2px 0;
								padding: 0.34em 0.66em;
								cursor: pointer;
				}
.btn-anm:hover {
						background-color: #fae2e6;
						color: blue;/*#dd0428;*/
						}
.btn-norm {
				background-color: #c2d4d8;
								font-family: "Veracruz Serial";
								font-size: 1.0em;
								text-decoration: none;
								border-color: #FFA6A6;
								border-style: solid;
								border-width: 0.08em;
								border-radius: 0.5em;
								display: inline-block;
								text-align: center;
								margin: 2px 0;
								padding: 0.34em 0.66em;
								cursor: pointer;
				}
.btn-norm:hover {
						background-color: #f5f5f5;
						color : black; /*#FFA6A6;*/
						}

/*Ein nicht sichtbarer Button, der Abstand zwischen zwei sichtbaren Buttons herstellt.*/
.btn-abstd {
				background-color: yellow; /*#dbe9d8; dieselbe Farbe wie div, deshalb nicht sichtbar*/
				color: yellow; /*#dbe9d8; dieselbe Farbe wie div, deshalb nicht sichtbar*/
								font-family: arial, sans-serif;
								font-size: 1.0em;
								text-decoration: none;
								border-color: yellow; /*#dbe9d8; dieselbe Farbe wie div, deshalb nicht sichtbar*/
								border-style: solid;
								border-width: 0.08em;
								border-radius: 0.5em;
								display: inline-block;
								text-align: center;
								margin: 2px 0;
								padding: 0.34em 0.66em;
				}

/*Ein nicht sichtbarer Button wie drüber stehend, angepasst an die Hintergrundfarbe
des Anmeldebereichs*/
.btn-abstd-anmeldg {
				background-color: #e6e7e9;
				color: #e6e7e9;
								font-family: arial, sans-serif;
								font-size: 1.2em;
								text-decoration: none;
								border-color: #e6e7e9;
								border-style: solid;
								border-width: 0.08em;
								border-radius: 0.5em;
								display: inline-block;
								text-align: center;
								margin: 2px 0;
								padding: 0.34em 0.66em;
}



/*##################################################################*/
